<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c38ff3e2d8463a7c12070f7280d70d49">
  <dict>
    <!--2021-09-17 15:11:51.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:51.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:11:51.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-09-17 15:11:51.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
